www.cendio.com

Bug 4598

Summary: Add a profile for gnome shell (gnome 3)
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: Desktop environmentAssignee: Henrik Andersson <hean01@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: aaron_tester
Version: trunk   
Target Milestone: 4.1.0   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:
Bug Depends on: 3836    
Bug Blocks:    

Description From cendio 2013-04-16 14:23:25
Now that gnome shell is actually running in ThinLinc, we should consider adding
a predefined profile for it. It will need some extra logic though to make sure
it doesn't trigger because of Gnome 2 or Unity.
------- Comment #1 From cendio 2013-04-29 15:06:35 -------
Commit 27256 adds a screenshoot of Gnome 3 desktop (gnome-shell) and a profile
stanza for gnome 3.
------- Comment #2 From cendio 2013-04-30 07:31:48 -------
Tester should verify that profile works as expected.
------- Comment #3 From cendio 2013-05-02 17:01:03 -------
I'm not getting any screen shot on Fedora 18.
------- Comment #4 From cendio 2013-05-03 07:36:07 -------
(In reply to comment #3)
> I'm not getting any screen shot on Fedora 18.

Fixed in commit r27296
------- Comment #5 From cendio 2013-05-14 09:25:40 -------
Tested on Ubuntu 13.04. Profile shows up correctly after installing the
gnome-shell package, and appears to do what it's supposed to.

Gnome Shell however fails to start on 13.04. A new bug (bug #4644) has been
opened for this, and can be handled separately. Closing.